import Vue from 'vue'
import Vuex from 'vuex'

Vue.use(Vuex)

const store = new Vuex.Store({
	state: {
    //服务器用
    host: "http://47.101.145.23/tianzong",
    //本地用
    //host:"http://localhost:8080/tianzong",
		regEmail: "^[a-zA-Z0-9_-]+@[a-zA-Z0-9_-]+(\.[a-zA-Z0-9_-]+)+$",
		regPhone: "^(1[3-9])\\d{9}$"
	},
	mutations: {

	},
	actions: {

	}
})
export default store
